@charset "UTF-8";

/*html5 display rule*/


body {
  background-image: url(../img/bg.png);
  background-repeat:repeat-x;
  color: #3f3d3d;
  font-size: 11px;
  height: 100%;

}

a {
  color: grey;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

h1 {
  font-family: Arial, serif;
  font-weight: bold;
  padding-top: 20px;
  text-align: left;
  color:#005758;
}

h1.request{
    text-align:center;padding-top:0;margin-top:10px;border:1px solid #efefef;}
	
h2 {
  padding-top: 20px;
  text-align: left;
  font-size:16px;
  font-weight:bold;
}

p {
  font-size:12px;
  overflow: hidden;
  padding: 10px 0;
  text-align: justify;
}

p.home{width:420px;padding:15px;}
p.submit{position:relative;}
.contenthome{width:650px;}
.line{background:url(../img/line.png); color:red;width:941px;height:23px;margin-top:-20px;}

ul.homeText{margin:-20px -20px -20px 10px;display:block;height:250px;}
ul.homeText li{font-size:12px;}


.container_12 {

  background-repeat: repeat-y;
  margin-bottom: 20px;
  min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -100px;
}



/* Easy Slider */
	#slider{padding:0; margin:0;box-shadow:5px 5px 20px rgba(0, 0, 0, 0.15);border:1px solid #efefef;}
	#slider ul, #slider li,
	#slider2 ul, #slider2 li{
		margin:0;
		padding:0;
		list-style:none;
		}
	#slider2{margin-top:1em;}
	#slider li, #slider2 li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:940px;
		height:241px;
		overflow:hidden; 
		}	
	#prevBtn, #nextBtn,
	#slider1next, #slider1prev{ 
		display:block;
		text-indent: -10000px;  
		height:77px;
		position:absolute;
		margin-left:-30px;
		top:220px;

		}	
	#nextBtn, #slider1next{ 
		margin-left:85.5em;
		width:30px;
		}														
	#prevBtn a, #nextBtn a,
	#slider1next a, #slider1prev a{  
		display:block;
		position:relative;
		width:30px;
		height:77px;
		background:url(../img/btn_prev.png) no-repeat 0 0;	
		}	
	#nextBtn a, #slider1next a{ 
		background:url(../img/btn_next.png) no-repeat 0 0;	
		}	
		
	/* numeric controls */	

	ol#controls{
		margin:1em 0;
		padding:0;
		height:28px;	
		}
	ol#controls li{
		margin:0 10px 0 0; 
		padding:0;
		float:left;
		list-style:none;
		height:28px;
		line-height:28px;
		}
	ol#controls li a{
		float:left;
		height:28px;
		line-height:28px;
		border:1px solid #ccc;
		background:#DAF3F8;
		color:#555;
		padding:0 10px;
		text-decoration:none;
		}
	ol#controls li.current a{
		background:#5DC9E1;
		color:#fff;
		}
	ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}
	
/* // Easy Slider */
#line{border-top:4px double #ccc;display: block;
    margin: 20px auto -10px;
    padding-top: 20px;
    width: 940px;}
/* ------------------------------
navbar styles
------------------------------ */

#navbar{
float:right;
margin-right:17em;
margin-top:85px;
}


#navbar ul {
margin: 0px;
padding: 0px auto;
list-style-type: none;

}

#navbar li{

display: inline;
padding: 0px;
margin-left: 60px;
}

#navbar li a{

padding: 0px;
font-weight:bold;
text-decoration: none;
font-size: 14px;
color: #3f3d3d;

}

#navbar li a:hover{

text-decoration:none;
font-weight:bold;
color: #086224;

}

#navbar li a:active{
font-weight:bold;
text-decoration:none;
color: #D12128;
}

.active{
text-decoration:none;
color: #086224;
font-size: 14px;
}


.barrier{
padding: 0px 10px;
margin: 0px;

}



#contents p, .content h3{padding-left:20px;padding-right:20px;}

.tabs{padding:0; margin:0;}
.container {margin: 10px auto;}
ul.tabs {
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
	height: 32px;
	border-bottom: 1px solid #005758;
	border-left: 1px solid #005758;
	width: 932px;
}
ul.tabs li {
	float: left;
	margin: 0;
	padding: 0;
	height: 31px;
	line-height: 31px;
	border: 1px solid #005758;
	border-left: none;
	margin-bottom: -1px;
	background: #e0e0e0;
	overflow: hidden;
	position: relative;
}

	
ul.tabs li a {
    background: none repeat scroll 0 0 #efefef;
    border: 1px solid #ddd;
    color: #005758;
    display: block;
    font-size: 14px;
    font-weight: bold;
    height: 30px;
    line-height: 30px;
    outline: medium none;
    overflow: hidden;
    padding: 0 8px;
    text-decoration: none;
	}

ul.tabs li a:hover {
	background: #ddd;
}	
html ul.tabs li.active, html ul.tabs li.active a:hover  {
	background-color: #fff;
	border-bottom: 1px solid #fff;
}
.tab_container {
	border: 1px solid #005758;
	border-top: none;
	clear: both;
	float: left; 
	width: 930px;
	background: #fff;
	position:relative;
	padding-bottom:60px;
	z-index:-999;
}



	
.benefitsAll{height: 260px;width: 960px;}
.benefits{width:280px;padding-right:30px;float:left;padding-bottom:40px;margin-bottom:20px;display:block;position:relative;}
.benefits h2{height:50px;float: left;font-size: 14px;margin-left: 20px;padding: 0;width: 160px;}
.benefits img{float:left;}
.benefits p{display:block;margin-bottom:-10px;width:90%;}

.show{color:#a01403;font-weight:bold;cursor: pointer;padding:0; margin-top:20px;text-decoration:underline;}
.hidden{padding:0; margin-top:20px;}




.header{ height:123px; background-image: url(../img/headerbg.png);background-repeat:no-repeat;padding-bottom:20px;margin-left:-10em;width:1220px;}

.header navbar h2, header h1 {
	position: absolute;
	left: -2000em;
}

.form-element{clear:both; display:block; padding-bottom:10px; margin:0;}
.form-element input{width:330px;}
.contactForm{padding-top:10px; margin:0 auto; padding-left:20px;}
label{display:block;font-size:1.3em; float:left; margin-right:20px; width:50px;}
.errors {visibility: hidden; background: none repeat scroll 0 0 #FBE3E4;border-color: #FBC2C4;color: #8A1F11;float: right;font-size: 12px;margin-left: 10px;}
button, input.button[type="submit"] {overflow: visible;padding: 4px 10px 3px 7px;width: auto;}
.sponsor{background-image: url(../img/sponsor.png); height:62px; width:86px;float:left;margin-right:10px;}
.sponsor2{background-image: url(../img/GPIT-Logo.gif); height:62px; width:130px;float:left;}

.boxes{margin-top:80px;margin-left:-20px;}
.box{background-image: url(../img/smlBox.png); height:152px; width:246px;}
.box p{ font-size: 11px;
    margin-left: 20px;
    margin-top: -10px;
    padding: 0;
    position: absolute;
    width: 200px; }
.box h3{color: white; margin-left:20px;padding-top:10px;}

.sections{float:left; margin-right:50px;}
.sections li{line-height:2em;}

.captcha{}
.captchatxt{height:30px;margin-top:5px;}

.footerBoxes{
	margin-top:20px;
	background-color: #005758;
    display: block;
    height: 160px;
    margin: 0 auto;}

.footerBoxes h2 {color:white;}
.footerBoxes p{color:white;float: none;

    text-align: left;}
.footerBoxes{display: inline-block;
    margin: 0 !important;
    padding: 0 !important;
    width: 100%; }

.main{
    
    margin: 0 auto;
   
    width: 960px;}	
/*
.footerGrids{
    margin: 0 auto;
    width: 960px;background-color: #005758;}
	
.footerGrids .grid_3{margin-left:50px;}	


.footerGrids h2 {color:white;}
.footerGrids p{color:white;float: none;
    margin: 0 auto;
    text-align: left;}

*/